Bug 797012 - (EMBJOPR-372) modules/core/domain/src/main/resources/META-INF/persistence.xml missing version attribute
modules/core/domain/src/main/resources/META-INF/persistence.xml missing versi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.3
All All
high Severity high (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: 795918 831237
  Show dependency treegraph
 
Reported: 2012-02-23 22:07 EST by James Livingston
Modified: 2016-02-21 19:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 831237 (view as bug list)
Environment:
Last Closed: 2013-09-01 15:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (584 bytes, patch)
2012-02-23 22:07 EST, James Livingston
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EMBJOPR-372 Major Closed rhq-core-domain.jar missing version attribute from persistence.xml 2013-09-03 10:40:20 EDT

  None (edit)
Description James Livingston 2012-02-23 22:07:10 EST
The persistence file modules/core/domain/src/main/resources/META-INF/persistence.xml does not have a version attribute, which causes an error if parsed by a XML parser in strict mode.
Comment 1 James Livingston 2012-02-23 22:07:52 EST
Created attachment 565467 [details]
patch
Comment 2 Mike Foley 2012-02-27 12:12:54 EST
triage 2/27/2012 mfoley, asantos, crouch, loleary
Comment 3 Larry O'Leary 2012-05-11 18:19:45 EDT
Setting the severity and increasing priority as this is a must fix and easy one at that.
Comment 4 Jay Shaughnessy 2012-06-12 10:36:36 EDT
Fixed upstream. Waiting for release branch to open.
Comment 5 Stefan Negrea 2012-07-19 10:52:25 EDT
AdminConsole_EAP_5_1 branch commit:
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=367ce92c97c03394b6e0e119831ae6ae870bb3b8
Comment 6 JBoss JIRA Server 2012-07-20 15:38:50 EDT
Larry O'Leary <loleary@redhat.com> updated the status of jira EMBJOPR-372 to Resolved
Comment 7 Heiko W. Rupp 2013-09-01 15:19:27 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.
Comment 8 JBoss JIRA Server 2013-09-03 10:40:21 EDT
Larry O'Leary <loleary@redhat.com> updated the status of jira EMBJOPR-372 to Closed

Note You need to log in before you can comment on or make changes to this bug.